<?php

// Conectar per realitzar canvis a la BD

function Conectar()
{
  if (!($link=mysql_pconnect("localhost","xxLOGINxx","xxPASSWORDxx")))
  {
    echo "Error conectant a la base de dades.";
    exit();
  }
  if (!mysql_select_db("deim",$link))
  {
    echo "Error seleccionant la base de dades.";
    exit();
  }
  return $link;
}

function ConectarWebmail()
{
  if (!($link=mysql_pconnect("localhost","xxLOGINxx","xxPASSWORDxx")))
  {
    echo "Error conectant a la base de dades.";
    exit();
  }
  if (!mysql_select_db("webmail",$link))
  {
    echo "Error seleccionant la base de dades.";
    exit();
  }
  return $link;
}
                                                                                                                            

?>

